/*     75728 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75728__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75728__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.5em}
.text_list__75728__ ul li:first-child {margin-top:0}
.text_list__75728__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__75728__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__75728__ ul li p {
	display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle;
}

.text_list__75728__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75728__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75728__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75728__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75728__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75728__ ul li {font-size:20px}
}

/*     75732 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75732__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75732__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__75732__ ul li:first-child {margin-top:0}
.text_list__75732__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__75732__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__75732__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__75732__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75732__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75732__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75732__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75732__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75732__ ul li {font-size:20px}
}

/*     76688 : 표 2.0      */
.table__76688__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__76688__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__76688__ * {box-sizing:border-box}
.table__76688__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d00000;table-layout:auto;
}
.table__76688__ td {
	height:30px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__76688__ td.empty__76688__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__76688__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__76688__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__76688__ > .table_inner {width:px}
}

/*     76689 : 실선      */
.solid_line__76689__ {display:block;position:relative;width:100%;height:50px}
.solid_line__76689__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__76689__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__76689__ {height:20px}
}

/*     75733 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75733__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75733__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__75733__ ul li:first-child {margin-top:0}
.text_list__75733__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_list__75733__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__75733__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__75733__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75733__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75733__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75733__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75733__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75733__ ul li {font-size:20px}
}

/*     75722 : 텍스트 박스      */
.text_box__75722__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__75722__ > p {margin:0; padding:0;}
.text_box__75722__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__75722__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__75722__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__75722__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__75722__ {height:186px;}
	.text_box__75722__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__75722__ .box_title1:before {width:25px;}
	.text_box__75722__ .box_title2 {font-size:22px;}
	.text_box__75722__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     75723 : 텍스트 박스      */
.text_box__75723__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #ff6c39; background:#ffffff;}
.text_box__75723__ > p {margin:0; padding:0;}
.text_box__75723__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__75723__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__75723__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__75723__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__75723__ {height:186px;}
	.text_box__75723__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__75723__ .box_title1:before {width:25px;}
	.text_box__75723__ .box_title2 {font-size:22px;}
	.text_box__75723__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     75729 : 텍스트 박스      */
.text_box__75729__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__75729__ > p {margin:0; padding:0;}
.text_box__75729__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__75729__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__75729__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__75729__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__75729__ {height:186px;}
	.text_box__75729__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__75729__ .box_title1:before {width:25px;}
	.text_box__75729__ .box_title2 {font-size:22px;}
	.text_box__75729__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     75730 : 텍스트 박스      */
.text_box__75730__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #ff6c39; background:#ffffff;}
.text_box__75730__ > p {margin:0; padding:0;}
.text_box__75730__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ff6c39; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__75730__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ff6c39;}
.text_box__75730__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__75730__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__75730__ {height:186px;}
	.text_box__75730__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__75730__ .box_title1:before {width:25px;}
	.text_box__75730__ .box_title2 {font-size:22px;}
	.text_box__75730__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


